@font-face {
    font-family: "Montserat";
    src: url(../fonts/Montserrat-VariableFont_wght.ttf);
}

.errortext {
display:none!important;
padding: 0!important;
margin:0!important;
}


/* @custom-media --mobile-media (max-width: 425px); */

@media (min-width: 790px) {
     :root {
        --red-devino: #717FFF;
        --red2-devino: #A4ADFF;
        --black-devino: #0A014F;
        --black2-devino: #0A014F;
        --white-devino: #F7F7F9;
        --brown-devino: #605652;
        --brown2-devino: #D3CFCD;
        --grey-devino: #D8D8D8;
        /* --mobile-media: 425px;
    --tablet-media: 789px; */
        --h1-s: 48px;
        --h1-l: 60px;
        --h1-w: 500;
        /*  */
        --h2-s: 36px;
        --h2-l: 52px;
        --h2-w: 600;
        /*  */
        --h3-s: 30px;
        --h3-l: 40px;
        --h3-w: 500;
        /*  */
        --h4-s: 20px;
        --h4-l: 28px;
        --h4-w: 600;
        /*  */
        --h5-s: 20px;
        --h5-l: 28px;
        --h5-w: 400;
        /*  */
        --h6-s: 20px;
        --h6-l: 28px;
        --h6-w: 700;
        /*  */
        --h7-s: 16px;
        --h7-l: 24px;
        --h7-w: 400;
    }
}

@media (max-width: 789px) {
     :root {
        --red-devino: #717FFF;
        --red2-devino: #A4ADFF;
        --black-devino: #0A014F;
        --black2-devino: #0A014F;
        --white-devino: #F7F7F9;
        --brown-devino: #605652;
        --brown2-devino: #D3CFCD;
        --grey-devino: #D8D8D8;
        --h1-s: 24px;
        --h1-l: 36px;
        --h1-w: 500;
        /*  */
        --h2-s: 20px;
        --h2-l: 28px;
        --h2-w: 600;
        /*  */
        --h3-s: 16px;
        --h3-l: 24px;
        --h3-w: 500;
        /*  */
        --h4-s: 14px;
        --h4-l: 20px;
        --h4-w: 600;
        /*  */
        --h5-s: 14px;
        --h5-l: 20px;
        --h5-w: 400;
        /*  */
        --h6-s: 16px;
        --h6-l: 24px;
        --h6-w: 700;
        /*  */
        --h7-s: 16px;
        --h7-l: 24px;
        --h7-w: 400;
        @media (max-width: 425px) {
            --red-devino: #717FFF;
            --red2-devino: #A4ADFF;
            --black-devino: #0A014F;
            --black2-devino: #0A014F;
            --white-devino: #F7F7F9;
            --brown-devino: #605652;
            --brown2-devino: #D3CFCD;
            --grey-devino: #D8D8D8;
            --h1-s: 24px;
            --h1-l: 36px;
            --h1-w: 500;
            /*  */
            --h2-s: 20px;
            --h2-l: 28px;
            --h2-w: 600;
            /*  */
            --h3-s: 16px;
            --h3-l: 24px;
            --h3-w: 500;
            /*  */
            --h4-s: 14px;
            --h4-l: 20px;
            --h4-w: 600;
            /*  */
            --h5-s: 14px;
            --h5-l: 20px;
            --h5-w: 400;
            /*  */
            --h6-s: 16px;
            --h6-l: 24px;
            --h6-w: 700;
            /*  */
            --h7-s: 16px;
            --h7-l: 24px;
            --h7-w: 400;
        }
    }
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserat";
}

.scrollbar:not(.scroller) {
    overflow: hidden;
    overflow-y: auto;
    overscroll-behavior: contain;
}

@media (any-hover: hover) {
     :root {
        --scrollbar-width: 6px
    }
    .bx-core::-webkit-scrollbar,
    .scrollbar::-webkit-scrollbar,
    .scrolled::-webkit-scrollbar {
        width: var(--scrollbar-width);
        height: 6px
    }
    .bx-core::-webkit-scrollbar-track,
    .scrollbar::-webkit-scrollbar-track,
    .scrolled::-webkit-scrollbar-track {
        border-radius: 5px
    }
    .bx-core::-webkit-scrollbar-thumb,
    .scrollbar::-webkit-scrollbar-thumb,
    .scrolled::-webkit-scrollbar-thumb {
        border-radius: 5px;
        background: var(--gray_bg_black, #ccc);
        border: 1px solid #fff;
        border-color: var(--black_bg_black, #fff)
    }
    .bx-core::-webkit-scrollbar-thumb:window-inactive-thumb,
    .scrollbar::-webkit-scrollbar-thumb:window-inactive-thumb,
    .scrolled::-webkit-scrollbar-thumb:window-inactive-thumb {
        background: var(--gray_bg_black, #ccc);
        border: 2px solid #fff;
        border-color: var(--black_bg_black, #fff)
    }
}

@supports not selector(::-webkit-scrollbar) {
    .scrollbar:not(.scroller) {
        scrollbar-width: thin
    }
}

.scrollbar.scrollbar--horizontal {
    overflow: hidden;
    overflow-x: auto;
    overscroll-behavior: auto;
}

.scrollbar.scrollbar--overscroll-auto {
    overscroll-behavior: auto;
}

.scrollbar.scrollbar--gutter-stable {
    scrollbar-gutter: stable;
}

html,
body {
    width: 100%;
    font-size: 20px;
    line-height: 28px;
    color: #000;
    background-color: var(--white-devino);
    @media (max-width: 789px) {
        overflow-x: hidden;
    }
}

a {
    text-decoration: none;
    color: #000;
}

img {
    display: block;
    width: 100%;
    height: auto;
}

ul,
li,
ol {
    margin: 0;
    padding: 0;
}

.wrapper {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: var(--white-devino);
    @media (max-width: 789px) {
        overflow: hidden;
    }
    &.lock
    {
        position: fixed;
    }
}

.container {
    max-width: 1290px;
    width: 100%;
}

section {
    width: 100%;
    padding: 60px 0;
    display: flex;
    justify-content: center;
    padding-left: 39px;
    padding-right: 39px;
    @media (max-width: 789px) {
        padding: 45px 39px;
        overflow: hidden;
    }
    @media (max-width: 430px) {
        /* margin-bottom: 35px; */
        padding: 35px 27.5px;
    }
    & .container h2 {
        font-size: var(--h2-s);
        font-weight: var(--h2-w);
        line-height: var(--h2-l);
        color: var(--black2-devino);
        margin-bottom: 60px;
        & span {
            color: var(--red-devino);
        }
        @media (max-width: 789px) {
            margin-bottom: 45px;
        }
        @media (max-width: 430px) {
            margin-bottom: 35px;
        }
    }
}

.popup .jq-selectbox {
    margin-top: 0 !important;
}

.jq-selectbox {
    vertical-align: middle;
    cursor: pointer;
    margin-top: 10px;
    max-width: 520px;
    position: relative;
    @media (max-width: 789px) {
        max-width: 100%;
    }
}

.error-fld {
    float: left;
    color: red;
    margin-top: -30px;
    font-size: 13px;
}

input[type=checkbox] {
    display: inline-flex;
    align-items: center;
    user-select: none;
}

input[type=checkbox]::before {
    content: '';
    display: inline-block;
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    flex-grow: 0;
    border-radius: 0.25em;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}
input[type=checkbox]:checked {
    width: 14px !important;
    height: 14px !important;
}

input[type=checkbox]:checked::before {
    border-color: var(--red-devino);
    background-color: var(--red-devino);
    background-image: url("../media/form/check.svg");
}

.jq-selectbox select {
    display: none !important;
}

.text-center {
    text-align: center;
    display: block;
}

.jq-selectbox__select {
    height: 47.99px;
    line-height: 30px;
    padding: 0 45px 0 10px;
    border: 1px solid #CCC;
    border-bottom-color: #B3B3B3;
    border-radius: 8px;
    background: #F5F5F5 url(../media/form/arow_bottom.svg) repeat-x;
    /* box-shadow: inset 1px -1px #F1F1F1, inset -1px 0 #F1F1F1, 0 1px 2px rgba(0, 0, 0, 0.1); */
    text-shadow: 1px 1px #FFF;
    font-size: 20px;
    color: black;
    background: #fff;
    display: flex;
    align-items: center;
    border: 0px solid #3399CC;
}

.jq-selectbox__select:active {
    background: #F5F5F5;
}

.jq-selectbox.disabled .jq-selectbox__select {
    border-color: #CCC;
    background: #F5F5F5;
    box-shadow: none;
    color: #888;
}

.jq-selectbox__select-text {
    display: block;
    width: 100% !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: var(--h5-s);
    line-height: var(--h5-l);
    font-weight: var(--h5-w);
    color: var(--brown-devino);
}

.jq-selectbox .placeholder {
    color: #888;
}

.jq-selectbox__trigger {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 100%;
}

.jq-selectbox__trigger-arrow {
    position: absolute;
    top: 20px;
    right: 12px;
    width: 18px;
    height: 20px;
    overflow: hidden;
    opacity: 0.3;
    filter: alpha(opacity=30);
    background: #ffffff00 url(../media/form/arow_bottom.svg) repeat-x;
    transition: 0.4s;
}

.opened .jq-selectbox__trigger-arrow {
    top: 8px;
    transform: rotate(180deg);
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow {
    opacity: 1;
    filter: alpha(opacity=100);
}

.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
    opacity: 0.3;
    filter: alpha(opacity=30);
}

.jq-selectbox__dropdown {
    position: absolute;
    box-shadow: 0px 10px 20px 0px rgb(113 127 255 / 10%);
    top: 50px !important;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    margin-top: 10px;
    border: 11px solid #fff;
    border-radius: 8px;
    background: #FFF;
    font: 14px/18px Arial, sans-serif;
}

.jq-selectbox__search {
    margin: 5px;
}

.jq-selectbox__search input {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 5px 27px 6px 8px;
    outline: none;
    border: 1px solid #CCC;
    border-radius: 3px;
    background: url(../media/form/arow_bottom.svg) no-repeat 100% 50%;
    /* box-shadow: inset 1px 1px #F1F1F1; */
    color: #333;
    -webkit-appearance: textfield;
}

.jq-selectbox__search input::-webkit-search-cancel-button,
.jq-selectbox__search input::-webkit-search-decoration {
    -webkit-appearance: none;
}

.jq-selectbox__not-found {
    margin: 5px;
    padding: 15px 10px;
    background: #F0F0F0;
    font-size: 13px;
}

.jq-selectbox ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    max-height: 250px !important;
    overflow-y: auto;
    overflow-x: hidden;
    margin-right: 0;
    z-index: 10;
    position: relative;
}

.jq-selectbox ul::-webkit-scrollbar {
    width: 24px;
    margin-right: 8px;
    -webkit-width: 24px;
    -webkit-margin-right: 8px;
}

.jq-selectbox ul::-webkit-scrollbar-thumb {
    width: 8px;
    background-color: #D3CFCD;
    border-radius: 20px;
    border: 8px solid #fff;
    height: 32px;
    -webkit-width: 8px;
    -webkit-background-color: #D3CFCD;
    -webkit-border-radius: 20px;
    -webkit-border: 8px solid #fff;
    -webkit-height: 32px;
}

.jq-selectbox li {
    min-height: 18px;
    padding: 15px 10px;
    font-size: var(--h5-s);
    font-weight: var(--h5-w);
    line-height: var(--h5-l);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -o-user-select: none;
    white-space: nowrap;
    color: var(--brown-devino);
}

.jq-selectbox li.selected {
    background-color: #F7F7F9;
    color: var(--brown-devino);
    border-radius: 8px;
    padding: 15px 10px;
}

.jq-selectbox li:hover {
    background-color: #F7F7F9;
    color: var(--brown-devino);
    border-radius: 8px;
    padding: 15px 10px;
}

.jq-selectbox li.disabled {
    color: #AAA;
}

.jq-selectbox li.disabled:hover {
    background: none;
}

.jq-selectbox li.optgroup {
    font-weight: bold;
}

.jq-selectbox li.optgroup:hover {
    background: none;
    color: #231F20;
    cursor: default;
}

.jq-selectbox li.option {
    padding-left: 25px;
}

.jq-select-multiple {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 1px;
    border: 1px solid #CCC;
    border-bottom-color: #B3B3B3;
    border-radius: 8px;
    background: #FFF;
    color: #333;
    font: 14px/18px Arial, sans-serif;
    cursor: default;
}

.jq-select-multiple.focused {
    border: 1px solid #5794BF;
}

.jq-select-multiple.disabled {
    border-color: #CCC;
    background: #F5F5F5;
    box-shadow: none;
    color: #888;
}

.jq-select-multiple ul {
    margin: 0;
    padding: 0;
}

.jq-select-multiple li {
    padding: 3px 9px 4px;
    list-style: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    white-space: nowrap;
}

.jq-select-multiple li:first-child {
    border-radius: 3px 3px 0 0;
}

.jq-select-multiple li:last-child {
    border-radius: 0 0 3px 3px;
}

.jq-select-multiple li.selected {
    background: var(--red-devino);
    color: #FFF;
}

.jq-select-multiple li.disabled {
    color: #AAA;
}

.jq-select-multiple.disabled li.selected,
.jq-select-multiple li.selected.disabled {
    background: #CCC;
    color: #FFF;
}

.jq-select-multiple li.optgroup {
    font-weight: bold;
}

.jq-select-multiple li.option {
    padding-left: 25px;
}
.adm-detail-content-cell-l img
{
    width: 12px;
    height: 12px;
    display: inline;
}